/* 
    Document   : main
    Created on : 2009-07-12, 13:24:17
    Author     : zajac rtechnologies.pl
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

root {
    display: block;

}


*{
  margin:0;
  padding:0;
  font-family:sans-serif ,Arial,Verdana, helvetica;
}

img{
  border:none;
}


p{
  padding:0.8em 0;
}

ol{
  padding-left:30px;
}

ul{
  padding-left:30px;
}


h1,h2,h3,h4,h5,h6,h7{
  padding:0.8em 0;
}

html{
  height:100%;
}
body{
color:#333333;
line-height:1.4em;
height:100%;
font-size:12px;
background-color:#fff;
}


.robot{
  display:none;
}


.main_top{
  width:1000px;
  margin:0 auto;
  padding:0 20px;
  background-image:url(/images/main_top.png);
  background-repeat: no-repeat;
  height:21px;
}

.main_bottom{
  width:1000px;
  margin:0 auto;
  padding:0 20px;
  background-image:url(/images/main_bottom.png);
  background-repeat: no-repeat;
  height:21px;
}

.main{
  width:1000px;
  margin:0 auto;
  
  overflow: hidden;
  padding:0 20px;
  background-image:url(/images/main_background.png);
  background-repeat: repeat-y;
}

.banner{
  height:217px;
  background-image: url(/images/banner_background.png);
  background-repeat: repeat-x;
  background-position: 0 0;
  position:relative;
}

.banner .logo{
  float:left;
  margin-top:35px;
  margin-left:20px;
}

.banner .circle{
  float:right;
}


.content{
  margin-bottom:70px;
  display: block;
}
.footer{
 
  margin:0 auto;
   margin-top:-70px;
  text-align: center;
  width:1000px;
   padding:0 20px;
  background-image:url(/images/main_background.png);
  background-repeat: repeat-y;
  overflow: hidden;
  height:70px;
}

.footer a{
  color:#CECECE;
  line-height:1.8em;
  text-shadow:1px 1px 1px #626262;
  padding:5px;
  font-weight:bold;
  font-size:13px;
  text-decoration: none;
}

.footer a:hover{
 text-decoration: underline;
}

table.triple{
  width:1000px;
  
  border-collapse: collapse;

}

.triple > tbody > tr > td{
 vertical-align: top;
}

.triple .left{
  width:198px;
}

.triple .right{
  width:198px;
}

.triple .center{
  width:604px;
}

.menu{
  width:198px;
  background-image: url(/images/menu_background.png);
  background-repeat: repeat-y;
}

.menu .top{
  width:168px;
  background-image: url(/images/menu_top.png);
  padding:15px 15px 6px 15px;
  height:24px;
  text-align: center;
  line-height:25px;
  font-size:15px;
  font-weight:bold;
  color:#fff;
  text-shadow:1px 1px 2px #000;
}

.menu .cont{
  width:158px;
  background-image: url(/images/menu_bottom.png);
  background-repeat: no-repeat;
  background-position: bottom;
  padding:0px 20px 15px 20px;
  
}

.site_content{
  width:600px;
  background-image: url(/images/content_background.png);
  background-position: center;
  background-repeat: repeat-y;
  min-height:50px;
}

.site_content .top{
  width:600px;
  background-image: url(/images/content_top.png);
  background-position: top center;
  background-repeat: no-repeat;
  padding:20px 0px 0px 0px;
  min-height:24px;
}

.site_content .bottom{
  width:550px;
  background-image: url(/images/content_bottom.png);
  background-position: bottom center;
  background-repeat: no-repeat;
  padding:0px 25px 25px 25px;
  min-height:24px;
}

.subnavigation{
  
}

.gallery_td{
  width:158px;
  height:158px;
  position:relative;
  text-align: center;
  margin-top:5px;
}

.gallery_td a {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
    display:block;
    width:158px;
    text-align: center;
}

.gallery_td a.active {
    z-index:10;
    opacity:1.0;
}

.gallery_td a.last-active {
    z-index:9;
}
.hidden{
  display:none !important;
}




 a.news_title{
   font-size:12px;
  /* font-weight:bold;*/
  display:block;
  color:#da251d;
  text-shadow:1px 1px 1px #999;
  text-decoration: none;
}

a.news_title:hover{
   text-decoration: underline;
}


div.news_title{
   font-size:12px;
   font-weight:bold;
  display:block;
  color:#da251d;
  text-shadow:1px 1px 1px #999;
  text-decoration: none;
}

.news_content{
  font-size:11px;
  padding:3px 0 0;
}

.news_date{
  font-size:11px;
  font-weight:bold;
  color:#000;
  padding:5px 0 0px;
}


.news_more{
  padding-top:0px;
  padding-bottom:5px;
  text-align: right;
}
.news_more a{
   display:block;
  color:#da251d;
  font-size:11px;
   text-shadow:1px 1px 1px #999;
  text-decoration: none;
  
}

.news_more a:hover{
   text-decoration: underline;
   
}

.news_box .news_title{
  font-size:14px;
   line-height:1.6em;
}

.news_box .news_date{
  font-size:13px;
  line-height:1.6em;
}

.news_box .news_more{
  text-align: center;
  padding:10px 0 20px;
}

.news_box .news_more a{

  font-size:12px;
}
.pagination{
  text-align: center;
  font-weight: bold;
}

.pagination a{
  color:#da251d;
  text-shadow:1px 1px 1px #999;
  text-decoration: none;
  font-weight: normal;
}

.pagination a:hover{
   text-decoration: underline;
}


.job{
  text-align: center;
 border-bottom:1px solid #BABABA;
}

.job:last-child{
  border-bottom:none;
}

.job a{
   font-size:12px;
 /*  font-weight:bold;*/
  display:block;
  color:#da251d;
  text-shadow:1px 1px 1px #999;
  text-decoration: none;
}

.job a:hover{
   text-decoration: underline;
}

.top_title{
  font-size:18px;
  font-weight:bold;
  color:#CECECE;
  line-height:1.8em !important;
  text-shadow:1px 1px 1px #626262;
  padding-bottom:10px;
}

.advert{
  text-align: center;

}


.advert a{
   font-size:12px;
/*   font-weight:bold;*/
  display:block;
  color:#da251d;
  text-shadow:1px 1px 1px #999;
  text-decoration: none;
}

.advert a:hover{
   text-decoration: underline;
}
.box{
  overflow: hidden;
}

.box *{
  line-height:1.4em;
}

.box a{
  color:#da251d;
  text-decoration: underline;
}

.box a:hover{
  text-decoration:none;
}

.webform{
  width:400px;
  margin:auto;
  overflow: hidden;
  margin-left:80px;
  margin-top:30px;
  margin-bottom:30px;
}

.webform input[type=text]{
  padding:20px;
  background-color:transparent;
  background-image:url(/images/input.png);
  background-position:top left;
  background-repeat: no-repeat;
  width: 348px;
  height:19px;
  border: none;
  font-size:15px;
}

.webform textarea{
  background-color: transparent;
  padding:20px;
  background-image:url(/images/textarea.png);
  background-position:top left;
  background-repeat: no-repeat;
  width: 348px;
  height:83px;
  border: none;
  font-size:15px;
}



.webform label{
  padding:0 10px;
  font-size:14px;
    color:#BD0704;
  font-weight: bold;
}

.send-webform{
  text-align: center;
}

.news_banner{
  position:absolute;
  top:180px;
  left:0;
  width:960px;
  padding:0 20px;
  font-size:16px;
 /* font-weight: bold;*/
}

.news_banner a{
  color:#9d9d9d;
/*  text-shadow:1px 1px 1px #626262;*/
  text-decoration: none;
}

.copyright{
  padding-top:10px;
  font-size:10px;
  line-height:1.2em;
}

.copyright a{
   font-size:10px;
   line-height:1.2em;
   color:#000;
}